
<ion-header>

  <ion-navbar>
    <ion-title>AboutMe</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <h1 class="name"><!-- name -->
    Tommy Leung
  </h1>
  <p> <!-- bio -->
    My name is leung chun kit,<br> i am 22 years old.
  </p>
  <button ion-button (click)="logEvent()">My Hobby</button>

</ion-content>
